Arma 3
719 ratings
CUP ACE3 Compatibility Addon - Weapons
Rate  
Favorite
Favorited
Unfavorite
Data Type: Mod
File Size
Posted
Updated
0.372 MB
Nov 7, 2015 @ 5:09am
Mar 8 @ 4:18am
15 Change Notes ( view )

Subscribe to download
CUP ACE3 Compatibility Addon - Weapons

Subscribed
Unsubscribe
Description
CUP ACE3 Compatibility Addon - Weapons

This addon is required to get the CUP Weapons to work with the ACE3 Mod

THIS WORKSHOP PAGE IS NOT MONITORED BY THE DEVELOPERS
Please report bugs to
https://goo.gl/AUsMns


ANY REUPLOADS (STANDALONE OR PART OF MODPACKS) TO THE STEAM WORKSHOP (ARMA3 & DAYZ) ARE PROHIBITED AND VIOLATING THE STEAM WORKSHOP EULA SECTION 6D, AS WELL AS THE CUP LICENSE. REUPLOADS WILL BE TAKEN DOWN VIA DMCA NOTICE WITHOUT WARNING!
Popular Discussions View All (2)
5
Apr 1, 2016 @ 12:51am
Any multiplayer servers?
Z0011
0
Dec 4, 2018 @ 4:50am
PINNED: Signature Mismatch after Arma 1.86 Update
CUP Team
< >
48 Comments
Waylander Oct 15, 2019 @ 9:10am 
WHY WHY WHY??? The last time I needed to update it took at least three attempts... Do You know how much data cost in Namibia??? Now I have downloaded this shit a second time and it tells me it still needs to download 4 gig... You guys are wasting my precious data and gaming time... Very unhappy about CUP Mods VERY!!!
Comrade Lee Oct 14, 2019 @ 10:08am 
Whenever I use this mod I get a pop up saying "Addon 'CUP_Weapons_ACE_compat' requires addon 'CUP_Weapons_Put'". I don't know if this is because there's something wrong with cup weapons or with this mod, but please fix.
GilliganTrevor93 Oct 7, 2019 @ 9:33am 
Yo is this still required for ACE to work with CUP Weapons and if so can I run it with ACE No Medical Mod Version.
Yakhin Aug 22, 2019 @ 1:53pm 
Много чего...
Roque_THE_GAMER Aug 11, 2019 @ 3:04am 
What compatibility it adds?
Slow_as_the_Moon Nov 26, 2018 @ 7:58am 
Not a creator of the mod, but I figured I'd help people out. As it says in the description...

THIS WORKSHOP PAGE IS NOT MONITORED BY THE DEVELOPERS
Please report bugs to
https://goo.gl/AUsMns
Thanus Sep 15, 2018 @ 5:04am 
So I had to unsubscribe from the Workshop ACE3 and download a working version from ACE team's website, then add it as a local file through the game launcher. NOW, this add-on is saying that it's missing a dependency, even with ACE installed. Is it because it isn't listed as "ace" in the launcher? (It's listed as "Advanced Combat Environment 3.12.3") This is the case with all the CUP ACE3 compat patches
WasIrgendWas |44th AR Sep 13, 2018 @ 5:53am 
Does this work with the SWOP ACE3 ?
THE GRIM PANDA Aug 19, 2018 @ 3:11pm 
@cup team need apex weapons compatability :s
Strahd Apr 6, 2018 @ 9:59pm 
how do i find the bullet type for the gun that i am using?